uuid: f21118fc-aa6b-4a3e-9f35-5bfbf6a50e8b
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_browser
    - field.field.node.staff_profile.body
    - field.field.node.staff_profile.field_assistant_details
    - field.field.node.staff_profile.field_email
    - field.field.node.staff_profile.field_job_title
    - field.field.node.staff_profile.field_meta_tags
    - field.field.node.staff_profile.field_profile_image
    - field.field.node.staff_profile.field_resources
    - field.field.node.staff_profile.field_scheduled
    - field.field.node.staff_profile.field_schools_and_program
    - field.field.node.staff_profile.field_staff_category
    - field.field.node.staff_profile.field_telephone
    - field.field.node.staff_profile.field_yoast_seo
    - node.type.staff_profile
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - field_group
    - field_layout
    - layout_discovery
    - metatag
    - path
    - scheduled_publish
    - scheduler
    - telephone
    - text
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_contact_details:
      children:
        - field_profile_image
        - field_schools_and_program
        - field_telephone
        - field_email
        - field_assistant_details
        - field_resources
      label: 'Contact Details'
      region: content
      parent_name: ''
      weight: 20
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: ''
        required_fields: false
id: node.staff_profile.default
targetEntityType: node
bundle: staff_profile
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_assistant_details:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_email:
    type: email_default
    weight: 3
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_job_title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 51
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_profile_image:
    type: entity_browser_entity_reference
    weight: 0
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_resources:
    type: entity_browser_entity_reference
    weight: 5
    region: content
    settings:
      entity_browser: media_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_schools_and_program:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_staff_category:
    type: entity_reference_autocomplete
    weight: 26
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_telephone:
    type: telephone_default
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 52
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 17
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
